#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pointed
version:              5.0.3
visibility:           public
id:                   pointed-5.0.3-8jCyi3IuR6AKRii7cAcgJX
key:                  pointed-5.0.3-8jCyi3IuR6AKRii7cAcgJX
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/pointed/
synopsis:             Pointed and copointed data
description:          Pointed and copointed data.
category:             Data
abi:                  3d35aa0df1d2b7e1c260389d4fb20292
exposed:              True
exposed-modules:      Data.Copointed Data.Pointed
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pointed-5.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pointed-5.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pointed
hs-libraries:         HSpointed-5.0.3-8jCyi3IuR6AKRii7cAcgJX
depends:
    base-4.15.1.0 comonad-5.0.8-1UV6j1oVRx49AwFFLVzzvh
    containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hashable-1.4.0.0-Ad25gOPS1LBBwFTwmctznB
    kan-extensions-5.2.3-9Drj7nGXzmYK5RuHKkakZb
    semigroupoids-5.3.7-LNx6FZQ6yl1Ls9mIgv9Bbs stm-2.5.0.0
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR transformers-0.5.6.2
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP
    unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit

haddock-interfaces:   /usr/share/doc/haskell-pointed/html/pointed.haddock
haddock-html:         /usr/share/doc/haskell-pointed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

